View Issue Details

IDProjectCategoryView StatusLast Update
0002290SUMoRefactoringpublic2020-08-10 20:00
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Fixed in Version3.9.2 
Summary0002290: MPC-BE (64bits) product naming
DescriptionMPC-BE (64bits) product naming (vs 32bits edition)

http://www.kcsoftwares.com/sumo/company.php?Company=MPC-BE%20Team
TagsNo tags attached.

Relationships

related to 0006134 resolvedKyle_Katarn "MPC-Beats by Akai" is incorrectly reported as "Media Player Classic - Black Editionats by" 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-11-10 00:04 Kyle_Katarn New Issue
2013-11-10 00:04 Kyle_Katarn Assigned To => Kyle_Katarn
2013-11-10 00:04 Kyle_Katarn Status new => acknowledged
2013-11-24 10:55 Kyle_Katarn Status acknowledged => assigned
2013-11-24 15:14 Kyle_Katarn Status assigned => resolved
2013-11-24 15:14 Kyle_Katarn Fixed in Version => 3.9.2
2013-11-24 15:14 Kyle_Katarn Resolution open => fixed
2020-08-10 20:00 Kyle_Katarn Relationship added related to 0006134